@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(icons/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(icons/MaterialIcons-Regular.woff2) format('woff2'),
       url(icons/MaterialIcons-Regular.woff) format('woff'),
       url(icons/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: 'liga';
}

*{
	box-sizing: border-box;
	font-family: "Open Sans", sans-serif;
	margin:0px;
	padding:0px;
}
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
#menu-mobile-bar {display:none;overflow:hidden;height:60px;}
#menu-mobile {
	background-color:white;
	width:100%;
	height:100%;
	position:relative;
	left:-100px;
	transition:.3s;
	
}
#menu-mobile-bar.ondisplay{
	height:auto;
}
#menu-mobile.ondisplay{
	left:0px;
}
#fb {position:absolute;right:10px;bottom:-10px}
body {
  font-size: 14px;
  line-height: 1.71429;
  color: #5a5959;
  background-color: white;
}
#menu  {	display:table-cell;	vertical-align:middle;width:100%}
#menu UL{
	list-style:none;
	overflow:hidden;
	text-align:right;
	width:100%;
	display:block;
}
#menu LI{
	float:right
}
#menu LI A  {display:flex;text-align:center;padding:14px 16px;text-decoration:none;color:gray;font-weight:bold;outline: none; transition: .3s;}
#menu LI A:hover  {color:#21a8b0;}
#menu LI A.current {
  color: #21a8b0;

}
#header,#footer {position: relative; top:0px;max-width: 1200px;margin-left:auto;margin-right:auto;}
#topzone {
	background-color:white;
	position:fixed;
	transition: .6s;
	top:0px;
	left:0px;
	width:100%;
	z-index:100;
}
#topzone.reduced #logobox{
	padding-top : 10px;
	padding-bottom:0px;
}
#footer{
	padding-top:30px;
	padding-bottom:40px;
	background-color:white;
	text-align:left;
	font-size:12px;
	color:gray;
	border-top-style:solid;
	border-top-color:#EFEFEF;
	border-top-width:1px;
	margin-top:60px;
}
#footer DIV {display:inline-block;vertical-align:top;width:33%;min-width:210px;padding:10px;margin:auto;border-left-color:gray;border-left-style:dotted;border-left-width:1px;height:160px;}
#footer IMG {vertical-align:middle;width:30px;height:20px}
.shadowed {
	box-shadow: 0px 5px 15px rgba(100, 100, 100, 0.2);
}
#logo {
	background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAASwAAAAiCAMAAADS3hSDAAACylBMVEUAAAD19fX5+fkDAwP+/v4GBgb9/f3////x8fFdXV0BAQEsLCz8/PwjIyP6+vr7+/tNTU2Ojo4FBQX4+PhpaWnb29v09PT39/cODg4EBAT29va6urqQkJB/f3/y8vIiIiICAgJWVlbn5+dhYWEHBwfu7u7w8PB4eHjo6OiWlpZvb2/q6uplZWXc3NwNDQ3r6+vt7e18fHwICAhzc3Pz8/NjY2OLi4vOzs6Pj4/a2tpra2tLS0s4ODjs7OwRERHe3t7m5ua0tLSoqKhiYmKenp7MzMyIiIiNjY3R0dEuLi5GRkYkJCQZGRkUFBTd3d0MDAwJCQng4ODk5OTh4eHf39/U1NTKyspkZGQPDw+5ubnHx8ehoaEQEBAbGxsVFRXT09M/Pz/l5eU9PT0pKSm/v7/p6ekLCwtQUFBoaGjS0tIhISHQ0NCYmJi3t7ceHh7i4uKKiop0dHSMjIzY2Ni1tbVgYGDIyMjDw8MmJiapqalVVVVnZ2eGhoZ3d3dmZmaSkpKmpqaEhISkpKQzMzN6enrj4+NTU1NfX18YGBjV1dW8vLzAwMAwMDBFRUWDg4MaGhrX19e7u7tcXFw+Pj7ExMSVlZVaWlqXl5dSUlKAgIAgICCrq6sTExPGxsaurq6xsbG4uLjJycmlpaVJSUlBQUFMTExUVFS2traHh4fZ2dlwcHASEhKUlJS9vb0KCgqvr681NTU2NjYfHx8oKCg8PDygoKBtbW1ZWVk3NzfLy8tHR0efn59ISEhKSkpycnJxcXGqqqoqKip9fX1DQ0NqamoyMjJsbGxAQECCgoLNzc2+vr46OjpeXl45OTmRkZE7OzscHByTk5NOTk40NDR2dnZYWFinp6eioqJ1dXUrKysvLy/BwcGcnJwdHR17e3uwsLCbm5t5eXmFhYWzs7OdnZ1ubm4lJSWBgYHv7+9+fn6srKytra3Pz8/////vlcC8AAAA7nRSTlP///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8AoRm6pQAACCFJREFUaIHtmfdfFEcYh+fu9nYRll25k4M7FTkFBAQEIlhQJIJiQxFj7DWK2GPvsSTG3jUxaoqm91hjeu+9997L/A+Zd7bNzi4tiZ8Y8fuDzltmdvbZmXdnD4QvqclC//UE/k/6G7CEmE3Dhs2Q/v25XPBqLixlzqs7fIjo/ZTzMp8LWs2DVVM8CUDlTRt8GA1ueWurGbDExx4FUnFZI4KSJCee6nL+ZnWBqsmwxOnXAqobFou6I73sPE3pwpUTlsRsr8zVX3ejDXH6IEB1V182kesYDHk8IdHming8nm4CaSgk5hFMvwqpqm7IkGVJZfqrtkhENnrAaBEzywtBYzZBW5ckwdXt0Wfj5Z36xYUQHwgpTlhC7oaSwdkjdBpTX0LoGmgs+wBQDfqzwTK1J9XnS40KjOdYwOdDS8GTQGI+65WwEVLXa1esOEmyLIWrBih6lnLPpDAbCsyv0J7FWBgt7UFjtDbEmuClzcxWeWwPX+FbV2o5S328oIq8yPnCkxZRXCMc2b7ODlgDTyOqq4FK+vhY0nwE45GrwJd8K32wkZrp2/Pt68fQGkh7wrIzxhB7jAealRBiYIF5nLJajRx6RaOlvuAMFdFnMVYzHtNHgyFqKayp1c4uD9OczQ4/wGrjTG8N9zbS6V/LwVKuM0NZxJSEgRMQerzjWep5Gvaj1L3TcDCGXO12cJBPkFBqrmGKOyF1HG33sMP6FswfoTXPOS3yrGhSglvoNoi01dqFHbXR4JaTAZbwuVuXPpAz0+HOJN5OLumTif8KpzvbDivUm4ltpS5CLy8M5kS6mvtYz+eh4y5bsgxy53t16wHIK8BusPYUJyQU74Hb066ZF6frKDWPwl5QS2n7fiOUR016YNFhoaHpdli5mvuk3uMUPRCiuZBz26IEmyoroeZVtGK0OUrz4U673tCK075+NljdnmNB7qDr/SbdWpgE1s15bMY+BdskkSc4nj4DDeNWaK9QsaI4YZnypEGgMijoUp41n3oNbR1RjFBwEdjVQQYWmp1ig0Uvv3uxaHRJp2v7Kedl69FcSO9ff9yEFaGvO5QW/5U2j7uJT76KNquW0YxboO2/szhrbhtKbYrXPtSHHbFwOwTaUgxDodmTAE8xYIWcl+8D/mvZRXpjeU5OOeyvyRCKMhHpM/B01WHFTgSrt8zCugdcS5guMTmjc4p2NU5J170cLEEhki3bgCVOoatlVoooT6WlK5kco/pRVuXaTYKxY14MbSdthBVxiH3zYVz0hoBjkgE4qZ0CPcDeiPEBBOt9AFhXOKfXEfwzXWeu5qen59ueRwQ8UH/pypqzAf5tJTKwCsAzy3W0diWt7bozw5k0ioOVm1xaOqa9E1Z7knaHcYrq3oFY4cX5heS/1JXac/8DodIHrbfgjDhkFG9Dl6GV+ovqtKDtiP0ijkyIhS18OV2Km2IsZXSRDVitXW+vAVFYC6Rr4L8veVjdXbtEEa8ZxBvJYGYU0+V6DlZPsBc6YF1JvG9bKNS2o+MHJ04jzjgNoNAOodttNSfmfrIJbEvrMuTvgqWlcIGsYXDqCGRiqQ4FAJZ082zwx5pCqFj8Z7B6YhFublfTYDnfe1AXc5gZwZxAx6xOiWB35mGFtqCAfZlgUbyPZNZpVdxbhNL62TcdXkLC99phoXdEHKS1itbtWzD+AmmwyBH6edtU06ZTbwPbUCZPPSPIemAdZAgGrERSDUhNHcDDGlg/rE7r2pmqhPOfyzkLymzDsHLQ8FH88J+QhXBE24IDt6CirnxcJDM9y8FC68geNq4alXDMGBMWxrM6WDOarR+RaIEfxD6GNXdFo9dPxXqBL2EiQjx4jAIPsHBKvA0WrYwPM126RqPRVWtNWCP4e+jlZNWZmYwrrMmotoYfh1SZ3WQ+gug5sB/t3MqHiV5HaBJ7fABYseReOmtXrSKn2GzEwMLeNSUrIDK/ZKHhi0BZRBtCoq7gQWQQoYsOnUkyQqFdYOd5WVg4fcJvDKyPwT+xu6r3kMvot/8hExb7ZWvB2j2kg6Gfy/uzb2Y3WOKgsGNd5aaiEliombd+f1+/Pi6oyIG/VKuSLCy4BVU7cCzTp2jBwnqhf8CypTu0TRmvaQj9PkBDofbLdD+j2iF6jO5sNMU8lFJYeGQxA0v/StmidzmsmWdMWKt+aW+qIGTAGmUcywSRqzRusNaj13gQZdWoh/sHICOybpbzsODh9YVSCZ8HZHtzsO6GnCzGsdy5ERCqoKEKtxC9IAMLR9jPnf0uPfzdTFg2ZRqwHJuzIViK/xs+K6kqdm9jqDD+AaFtjPkMDD0MWu+Rozs9IRURT6pjZa1jHMJHztubpp0D1d7OUDndJfR8YhViOEI8RK83crizi3ZIfdPhhw/pOnPKrqJHh09tsJ7I5pOUR97NbZwV3kZOhoy5Nuz3B+jBU3i8UOvfJuD317Kw5pGcMLuysPD7uWo/o8K4g8YvWmpWXCEbqj63Utsne2GURHOIl8lVqrTja372xADTI1A6U385jg77OUFd/MmcsqtyyVjhAstGODia32/qid6eBinp2oaGs6922Uuk3Y2on7xVcLElUwQHdz1B8bJio4ItogjsKFZ9gQsrEmNYMn9JVL28BPuU3UQvb/vc2f4rlyJP69VouaLqYas+LUAouInzyE+ub1pXT2pd06BeNEIh7ncpNWd703oGe13e0v4Yxv/BQvxuQdM6SjXBxpMuMvF/sNjr8svFJemywxLGtbzl0gzZYMkL5PryLgnbYYmZ9R85LgnbYEnelvZ2a67+AofpROmGeuZhAAAAAElFTkSuQmCC");
	width:300px;
	height:34px;
	background-repeat:no-repeat;
	transition: .3s;

}
#logobox{
	display:table-cell;
	vertical-align:middle;
	background-color:white;
	padding-top : 40px;
	padding-bottom:30px;
	padding-left:10px;
	padding-right:0px;
	width:300px;
	transition: .3s;
}
#home1{
	background:url("/img/home-01.jpg") no-repeat center center ; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;
	width:100%;
	min-height:400px;
	max-height:600px;
	padding-top:60px;
}
#home1.smallvisu {	min-height:300px;max-height:400px;padding-top:40px;}
#home1.cases 	{background-image:url('/img/cases.jpg');}
#home1.products	{background-image:url('/img/products.jpg');}
#home1.services	{background-image:url('/img/services.jpg');}
#home1.contact	{background-image:url('/img/contact.jpg');}
#home1.dc	{background-image:url('/img/datacenters/myconcept_datacenter.jpg');}
#home1.host {background-image:url('/img/cloud/website-hosting.jpg');}
#home1.isp	{background-image:url('/img/isp/myconcept_isp.jpg');}
#home1.cloud	{background-image:url('/img/services-cloud.jpg');}
#home1.contact * {color:black;}
#home1.about	{background-image:url('/img/about.jpg');}
#home1 H1{font-size:48px;color:white;}
#home1 H2{font-size:24px;color:white;}
#home1 H3{font-size:12px;color:white;}
.readzone {position: relative; top:0px;max-width: 1200px;margin-left:auto;margin-right:auto;padding-left:10px}
#home1 DIV.readzone DIV {border-left-color:white;border-left-width:4px;border-left-style:solid;padding-left:30px;margin-left:40px}
#home2,#home3 { max-width:1180px;margin-top:30px; }
.homezone {display:table-cell;vertical-align:middle;text-align:center;}
.extra {width:370px;background-color:whitesmoke;padding-bottom:20px;vertical-align:top;border-radius:20px}
.extra IMG {width:370px;height:239px}
.extra H2,P {
	text-align:justify;
	color:black;
	font-size:11px;
	margin-top:5px;
	margin-left:10px;margin-right:10px;
}
.extra H2{
	font-size:16px;
}
.extra A{
	color:black;
	text-decoration:underline;
}
#home2 H1,#home3 H1{
	font-size: 26px;
    line-height: 1.5;
    font-weight: bold;
	color:black;
	margin-left:60px;
	margin-bottom:20px;
}
#home2 H1:before,#home3 H1:before{
	content:'';
    width: 54px;
    height: 4px;
    background-color: #21a8b0;
    position: absolute;
    left: 2px;
    top: 18px;
}
#page {
	margin-top:100px;
	position:relative;
	top:0px;
	left:0px;
	z-index:1;
}
.msgbox {
	background-color:white;
	border-style:solid;
	border-color:gray;
	border-width:2px;
	border-radius:10px;
	padding:10px;
	margin-top:20px;
	margin-bottom:20px;
}
.success {
	border-color:green;
	background-color:#EEFFEE;
}
.error {
	border-color:red;
	background-color:#FFEEEE;
}
.menubox:hover{
	background-color:#21a8b0;
}
.menubox:hover *{
	color:white;
}
.menubox{
	background-color:white;
	border-style:solid;
	border-color:gray;
	border-width:2px;
	border-radius:10px;
	display:inline-block;
	width:200px;
	height:160px;
	margin:10px;
	padding:20px;
	text-align:center;
	font-size:12px;
}
.menubox I{
	font-size:72px;
	
}
.menubox H2 {
	font-size:14px;
}
.menubox.disabled *{color:gray;cursor:not-allowed;}
.menubox.disabled:hover, .menubox.disabled:hover * {background-color:whitesmoke;}
b,strong {
  font-weight: bold;
}
button,html input[type="button"],input[type="reset"],input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],html input[disabled] {
  cursor: default;
}
input[type="checkbox"],input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
a[href^="#"]:after, a[href^="javascript:"]:after {
    content: "";
  }
tr, img {
    page-break-inside: avoid;
  }
input,button,select,textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
a {
  color: #21a8b0;
  text-decoration: none;
}

a:hover, a:focus {
  color: #21a8b0;
  text-decoration: none;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.readzone .box A{
	border-bottom-style:dashed;
	border-bottom-color:#21A8B0;
	border-bottom-width:1px;
	font-weight:bold;
}
.readzone .box {
	border-color:gray;
	border-style:dotted;
	border-width:1px;
	background-color:#EFEFEF;
	margin:20px;
	padding:10px;
	width:28%;
	min-width:300px;
	display:table-cell;
	vertical-align:top;
}
.readzone .box H2{color:black;}
.readzone UL {
	margin-left:30px;
}
.readzone UL, .readzone LI {font-size:11px;color:black}
.btn{
	background-color: white;
    border-style: solid;
    border-color: gray;
    border-width: 2px;
    border-radius: 10px;
    margin: 5px;
    padding: 5px;
    text-align: left;
    font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
}
.btn:hover{
	background-color:#21a8b0;
	color:white;
}
.btn.go {
	color:#21a8b0 !important
}
.btn.go *{
	color:#21a8b0
}
.btn.go:hover {
	background-color:#21a8b0;
	color:white !important;
}
.btn.go:hover *{
	color:white
}
.btn.neg {
	background-color:#21a8b0;
	color:white;
}
.btn.neg:hover{
	background-color:white;
	color:#21a8b0;
}

@media (min-width: 480px) 	{}
@media (min-width: 768px) 	{}
@media (min-width: 992px) 	{}
@media (min-width: 1200px) 	{}
@media (min-width: 1800px) 	{}

@media (max-width:991px){
	#logo {background-image:url("/img/icons/mobile_logo.png");}
	#home1 H1{font-size:4vw;}
	#home1 H2{font-size:3.5vw;}
	#home1 H3{display:none;}
	#topzone.reduced #logobox{padding:0px;}
	#page {margin-top:42px}
	
}
@media (max-width: 767px) {
	#menu LI A {padding:8px 8px;border-color:lightgrey;margin-left:10px;margin-right:10px;border-radius:5px;border-style:solid;border-width:1px;margin-top:3px;margin-bottom:3px}
	#logo{width:43px;height:20px;margin-left:10px;}
	#logobox {padding:0px;margin:0px;width:70px;height:40px;}
}
@media (min-width: 768px) and (max-width: 991px){
	#logo{width:200px;height:20px;margin-left:10px;}
	#logobox {padding:0px 0px;padding-top:0px;width:100px;}
}
@media (max-width:850px){
	DIV.homezone {display:block;text-align:center;width:100%}
	.extra IMG {width:100%;height:auto;}
}
#beta{width:300px}
@media (max-width:685px){
	#beta {width:100px;position:relative;top:20px}
	#home1 {min-height:200px;max-height:250px;height:25%;padding-bottom:10px}
	#menu {display:none;}
	#menu-mobile-bar {display:block;position:fixed;top:0px;left:0px;background-color:white;width:100%;padding:5px;box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);}
	#menu-mobile-bar A {border-style:solid;border-color:whitesmoke;border-radius:4px;border-width:1px;display:inline-block;width:40px;padding:0px;height:40px;margin:5px;vertical-align:middle;}
	#menu-mobile-bar LI A {display:block;width:auto;margin-right:0px;margin-left:10px;margin-top:10px;padding:5px;}
	#menu-mobile-bar LI A:hover {display:block;padding:5px;background-color:#21a8b0;color:white}
	#menu-mobile-bar A I {font-size:36px}
	#menu-mobile-bar IMG {float:right;margin-top:15px;margin-right:5px;}
	#logobox {display:none}
	#page {margin-top:40px;}
	#home1.smallvisu {min-height:160px;max-height:250px;height:25%;padding-bottom:10px}
	#home2 DIV.homezone,#home3 DIV.homezone {text-align:center;}
	.readzone {padding:0px;}
	.extra IMG {display:none;}
	.notforsmalls {display:none;}
	#fb {bottom:-70px}
	
}
@media (max-width:685px)and (orientation:landscape){
	#menu {display:none;}
	#menu-mobile-bar {padding:1px;display:block;position:fixed;top:2px;left:0px;background-color:white;width:100%;padding:5px;box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);}
	#menu-mobile-bar A {margin-top:0px;margin-bottom:2px;width:38px;height:38px}
	#menu-mobile-bar A I {font-size:36px}
	#menu-mobile-bar IMG {float:right;margin-top:8px;margin-right:5px;}
	#menu-mobile-bar {height:50px;top:0px;margin:0px}
	#fb {bottom:-60px}
}
@media (min-width: 992px) and (max-width: 1199px) {}
@media (max-height: 820px) and (min-width: 1200px) {}
@media (min-width: 1200px) and (max-width: 1799px) {}
@media print {}